/** 报表 -- 供应商产能维护 **/
import { getAction, postAction, deleteAction, putAction } from '@/api/manage'

// 分页列表查询
const supplierList = params => getAction('/capacity/syCapacityControl/list', params)
//新增
const addSupplierList = params => postAction('/capacity/syCapacityControl/add', params)
//编辑
const editSupplierList = params => postAction('/capacity/syCapacityControl/edit', params)
//删除
const deleteSupplierList = params => deleteAction('/capacity/syCapacityControl/deleteBatch', params)
const option = params => getAction('/orderData/syOrderDataItem/querySupplier', params)



export { supplierList ,addSupplierList,editSupplierList,deleteSupplierList,option}